using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using CrystalDecisions.CrystalReports.Engine;


namespace ajans
{
    public partial class form_splash : Form
    {
        int time = 0;
        public form_splash()
        {
            InitializeComponent();
        }

        private void timer1_Tick(object sender, EventArgs e)
        {
            time = time + 1;
            if (time == 4)
            {
                form_main frmMain = new form_main();
                frmMain.Show();
                this.Close();
            }
        }

        private void form_splash_Load(object sender, EventArgs e)
        {
            InputLanguage.CurrentInputLanguage = InputLanguage.FromCulture(System.Globalization.CultureInfo.CreateSpecificCulture("fa-IR"));
            connection Conn1 = new connection();
            connection2 Conn2 = new connection2();
            ReportDocument rd = new ReportDocument();
        }
    }
}
